#leadForm .clearfix{*zoom:1;}
#leadForm .clearfix:before,
#leadForm .clearfix:after{display:table;content:"";line-height:0;}
#leadForm .clearfix:after{clear:both;}
#leadForm .hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
#leadForm .input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#leadForm button,
#leadForm input,
#leadForm select,
#leadForm textarea{width:auto;overflow:visible;margin:0;font-size:100%;vertical-align:baseline;}
#leadForm textarea{overflow:auto;vertical-align:text-top;}
#leadForm HR{background:#ddd;border:none;clear:both;color:#ddd;float:none;height:.1em;margin:0 0 1.45em;width:100%;}
#leadForm HR.space{background:#fff;color:#fff;}
.btn{display:inline-block;*display:inline;*zoom:1;padding:4px 0px;margin-bottom:0;font-size:14px;line-height:20px;*line-height:20px;text-align:center;vertical-align:middle;cursor:pointer;color:#333;text-shadow:0 1px 1px rgba(255,255,255,0.75);background-color:#f5f5f5;background-image:-moz-linear-gradient(top,#ffffff,#e6e6e6);background-image:-webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#e6e6e6));background-image:-webkit-linear-gradient(top,#ffffff,#e6e6e6);background-image:-o-linear-gradient(top,#ffffff,#e6e6e6);background-image:linear-gradient(to bottom,#ffffff,#e6e6e6);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe5e5e5', GradientType=0);border-color:#e6e6e6 #e6e6e6 #bfbfbf;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1)
rgba(0,0,0,0.25);*background-color:#e6e6e6;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);border:1px solid #bbb;*border:0;border-bottom-color:#a2a2a2;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;*margin-left:.3em;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);box-shadow:inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);}

.btn:hover{color:#333;text-decoration:none;background-image:-ms-linear-gradient(top, #A6C8EC 0%, #D4E4F3 100%);background-image:-moz-linear-gradient(top, #A6C8EC 0%, #D4E4F3 100%);background-image:-o-linear-gradient(top, #A6C8EC 0%, #D4E4F3 100%);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #A6C8EC), color-stop(1, #D4E4F3));background-image:-webkit-linear-gradient(top, #A6C8EC 0%, #D4E4F3 100%);background-image: linear-gradient(to bottom, #519AE7 0%, #B7D2EC 100%);}
.btn:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.btn.active,
.btn:active{background-color:#e6e6e6;background-color:#d9d9d9 \9;background-image:none;outline:0;-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);box-shadow:inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);}
.btn.disabled,
.btn[disabled]{cursor:default;background-color:#e6e6e6;background-image:none;opacity:0.65;filter:alpha(opacity=65);-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.btn-large{padding:11px 19px;font-size:17.5px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.btn-large [class^="icon-"],
.btn-large [class*=" icon-"]{margin-top:2px;}
.btn-small{padding:2px 10px;font-size:11.9px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.btn-small [class^="icon-"],
.btn-small [class*=" icon-"]{margin-top:0;}
.btn-mini{padding:1px 6px;font-size:10.5px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.btn-block{display:block;width:100%;padding-left:0;padding-right:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.btn-block + .btn-block{margin-top:5px;}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block{width:100%;}

.btn{border-color:#c5c5c5;border-color:rgba(0,0,0,0.15) rgba(0,0,0,0.15) rgba(0,0,0,0.25);}

button.btn,
input[type="submit"].btn{*padding-top:3px;*padding-bottom:3px;}
button.btn::-moz-focus-inner,
input[type="submit"].btn::-moz-focus-inner{padding:0;border:0;}
button.btn.btn-large,
input[type="submit"].btn.btn-large{*padding-top:7px;*padding-bottom:7px;}
button.btn.btn-small,
input[type="submit"].btn.btn-small{*padding-top:3px;*padding-bottom:3px;}
button.btn.btn-mini,
input[type="submit"].btn.btn-mini{*padding-top:1px;*padding-bottom:1px;}
.btn-link,
.btn-link:active,
.btn-link[disabled]{background-color:transparent;background-image:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.btn-link{border-color:transparent;cursor:pointer;color:#08c;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.btn-link:hover{color:#00abff;text-decoration:underline;background-color:transparent;}
.btn-link[disabled]:hover{color:#333;text-decoration:none;}
.btn-group{position:relative;display:inline-block;*display:inline;*zoom:1;font-size:0;vertical-align:middle;white-space:nowrap;*margin-left:.3em;}
.btn-group:first-child{*margin-left:0;}
.btn-group + .btn-group{margin-left:5px;}
.btn-toolbar{font-size:0;margin-top:10px;margin-bottom:10px;}
.btn-toolbar .btn + .btn,
.btn-toolbar .btn-group + .btn,
.btn-toolbar .btn + .btn-group{margin-left:5px;}
.btn-group > .btn{position:relative;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.btn-group > .btn + .btn{margin-left:-1px;}
.btn-group > .btn,
.btn-group > .dropdown-menu{font-size:11px;}
.btn-group > .btn-mini{font-size:11px;}
.btn-group > .btn-small{font-size:12px;}
.btn-group > .btn-large{font-size:16px;}
.btn-group > .btn:first-child{margin-left:0;-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:8px;-webkit-border-bottom-left-radius:4px;-moz-border-radius-bottomleft:4px;border-bottom-left-radius:8px;}
.btn-group > .btn:last-child,
.btn-group > .dropdown-toggle{-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:8px;-webkit-border-bottom-right-radius:4px;-moz-border-radius-bottomright:4px;border-bottom-right-radius:8px;}
.btn-group > .btn.large:first-child{margin-left:0;-webkit-border-top-left-radius:6px;-moz-border-radius-topleft:6px;border-top-left-radius:6px;-webkit-border-bottom-left-radius:6px;-moz-border-radius-bottomleft:6px;border-bottom-left-radius:6px;}
.btn-group > .btn.large:last-child,
.btn-group > .large.dropdown-toggle{-webkit-border-top-right-radius:6px;-moz-border-radius-topright:6px;border-top-right-radius:6px;-webkit-border-bottom-right-radius:6px;-moz-border-radius-bottomright:6px;border-bottom-right-radius:6px;}
.btn-group > .btn:hover,
.btn-group > .btn:focus,
.btn-group > .btn:active,
.btn-group > .btn.active{z-index:2;}
.btn-group .dropdown-toggle:active,
.btn-group.open .dropdown-toggle{outline:0;}
.btn-group > .btn + .dropdown-toggle{padding-left:8px;padding-right:8px;-webkit-box-shadow:inset 1px 0 0 rgba(255,255,255,.125), inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);-moz-box-shadow:inset 1px 0 0 rgba(255,255,255,.125), inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);box-shadow:inset 1px 0 0 rgba(255,255,255,.125), inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);*padding-top:5px;*padding-bottom:5px;}
.btn-group > .btn-mini + .dropdown-toggle{padding-left:5px;padding-right:5px;*padding-top:2px;*padding-bottom:2px;}
.btn-group > .btn-small + .dropdown-toggle{*padding-top:5px;*padding-bottom:4px;}
.btn-group > .btn-large + .dropdown-toggle{padding-left:12px;padding-right:12px;*padding-top:7px;*padding-bottom:7px;}
.btn-group.open .dropdown-toggle{background-image:none;-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);box-shadow:inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);}
.btn-group.open .btn.dropdown-toggle{background-color:#e6e6e6;}
.btn-group.open .btn-primary.dropdown-toggle{background-color:#0044cc;}
.btn-group.open .btn-warning.dropdown-toggle{background-color:#f89406;}
.btn-group.open .btn-danger.dropdown-toggle{background-color:#bd362f;}
.btn-group.open .btn-success.dropdown-toggle{background-color:#51a351;}
.btn-group.open .btn-info.dropdown-toggle{background-color:#2f96b4;}
.btn-group.open .btn-inverse.dropdown-toggle{background-color:#222;}

#leadForm, #leadForm *{position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#leadForm A{text-decoration:none;}
#leadForm A:hover{text-decoration:underline;}
#leadForm STRONG{font-weight:bold;}
#leadForm EM{font-style:italic;}
#leadForm H1,
#leadForm H2,
#leadForm H3,
#leadForm H4,
#leadForm H5{font-family:Raleway, Arial, Helvetica, sans-serif;font-weight:bold;}
#leadForm INPUT,
#leadForm TEXTAREA{font-family:Raleway, Arial, Helvetica, sans-serif;}
#leadForm INPUT.placeholder,
#leadForm TEXTAREA.placeholder{color:#666;}
#leadForm INPUT:-moz-placeholder,
#leadForm TEXTAREA:-moz-placeholder{color:#666;}
#leadForm .left{float:left;}
#leadForm .right{float:right;}
#leadForm{font-family:Raleway, Helvetica, sans-serif;position:relative;width:255px;height:595px;top:0;left:0;right:auto;bottom:auto;border:1px solid #cccccc;padding:5px 10px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 2px 2px rgba(0,0,0,0.2);-moz-box-shadow:0 2px 2px rgba(0,0,0,0.2);box-shadow:0 2px 2px rgba(0,0,0,0.2);z-index:5;background-color:#eff1ef;background-image:-ms-linear-gradient(top, #F7F7F7 0%, #EFF1EF 100%);background-image:-moz-linear-gradient(top, #F7F7F7 0%, #EFF1EF 100%);background-image:-o-linear-gradient(top, #F7F7F7 0%, #EFF1EF 100%);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #F7F7F7), color-stop(1, #EFF1EF));background-image:-webkit-linear-gradient(top, #F7F7F7 0%, #EFF1EF 100%);background-image:linear-gradient(to
bottom, #F7F7F7 0%, #EFF1EF 100%);}
#leadForm INPUT[name=honeyPot]{display:none;}
#leadForm .panels{position:absolute;top:5px;bottom:5px;right:10px;left:10px;overflow:hidden;}
#leadForm .panels .panelWrapper{top:0px;left:0px;width:200%;height:100%;-webkit-transition:margin .15s linear;-moz-transition:margin .15s linear;-o-transition:margin .15s linear;transition:margin .15s linear;}
#leadForm .panels.panel2 .panelWrapper{margin-left:-100%;}
#leadForm .panels .panel{height:100%;width:230px;float:left;margin:0px 5px 0px 0px;}
#leadForm .panels .panel:last-child{margin:0px;}
#leadForm H3{text-indent:-9999px;background:url('../img/get-3-quotes-now.png') top left no-repeat;width:227px;height:82px;margin:0;padding:0;}
#leadForm P{padding:3px 0px 3px;margin:0px;}
#leadForm P > LABEL:first-child{display:block;color:#5a5a5a;margin-bottom:2px;font-weight:600;font-family:Raleway, Helvetica, sans-serif;font-size:13px;}
#leadForm P.currentSystem{display:none;}
#leadForm P .btn-group{display:block;}
#leadForm P .btn-group + .btn-group{margin-left:0px;}
#leadForm P .btn-group .btn INPUT[type=checkbox],
#leadForm P .btn-group .btn INPUT[type=radio]{display:none;}
#leadForm P .btn-group .btn.active{background-image:-ms-linear-gradient(top, #A6C8EC 0%, #D4E4F3 100%);background-image:-moz-linear-gradient(top, #A6C8EC 0%, #D4E4F3 100%);background-image:-o-linear-gradient(top, #A6C8EC 0%, #D4E4F3 100%);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #A6C8EC), color-stop(1, #D4E4F3));background-image:-webkit-linear-gradient(top, #A6C8EC 0%, #D4E4F3 100%);background-image: linear-gradient(to bottom, #75C9ED 0%, #C1E9F2 100%);}
#leadForm P .btn-group.oneway .btn{width:100%;}
#leadForm P .btn-group.twoway .btn{width:50%;}
#leadForm P .btn-group.threeway .btn{width:33.6%;}
#leadForm P .btn-group.fourway .btn{width:25%;}
#leadForm P .btn-group.fiveway .btn{width:20.3%;}
#leadForm P .btn-group.sixway .btn{width:16.94%;}
#leadForm P.btn-group-vertical-rows .btn-group .btn{-webkit-border-radius:4px 0 0 0;-moz-border-radius:4px 0 0 0;border-radius:4px 0 0 0;}
#leadForm P.btn-group-vertical-rows .btn-group .btn + .btn{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
#leadForm P.btn-group-vertical-rows .btn-group .btn:last-child{-webkit-border-radius:0 4px 0 0;-moz-border-radius:0 4px 0 0;border-radius:0 4px 0 0;}
#leadForm P.btn-group-vertical-rows .btn-group:last-child .btn{-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;border-top:none;}
#leadForm P TEXTAREA{font-family:Raleway, Arial, Helvetica, sans-serif;font-size:11px;border:1px solid #cccccc;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;width:100%;height:80px;outline:none;padding:5px;}
#leadForm P TEXTAREA:focus{border-color:#fa861c;}
#leadForm P INPUT[type=text]{font-size:11px;border:1px solid #cccccc;outline:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;width:100%;padding:8px 8px 8px 28px;background:#ffffff;display:inline-block;}
#leadForm P INPUT[type=text]:focus{border-color:#fa861c;}
#leadForm P INPUT[type=text][name=state]{width:40%;text-align:center;padding-left:8px;}
#leadForm P INPUT[type=text][name=postcode]{width:55.5%;padding-left:8px;margin-left:6px;text-align:center;}
#leadForm P INPUT[type=text][name=firstName]{background:#ffffff url(../img/input_sprite_18x164.png) 4px 6px no-repeat;}
#leadForm P INPUT[type=text][name=phone]{background:#ffffff url(../img/input_sprite_18x164.png) 4px -20px no-repeat;}
#leadForm P INPUT[type=text][name=mobile]{background:#ffffff url(../img/input_sprite_18x164.png) 5px -54px no-repeat;}
#leadForm P INPUT[type=text][name=email]{background:#ffffff url(../img/input_sprite_18x164.png) 5px -80px no-repeat;}
#leadForm P INPUT[type=text][name=address]{background:#ffffff url(../img/input_sprite_18x164.png) 5px -105px no-repeat;}
#leadForm P INPUT[type=text][name=companyName]{background:#ffffff url(../img/input_sprite_18x164.png) 5px -134px no-repeat;}
#leadForm P.submit{position:absolute;bottom:5px;left:0px;right:0px;vertical-align:bottom;}
#leadForm .btn-submit{background-color:transparent;background:url('../img/button.png') top left no-repeat;width:230px;height:66px;text-indent:-9999px;border:none;box-shadow:none;}
#leadForm .btn-submitside{background-color:transparent;background:url('img/get-3-quotes-btn.png') top left no-repeat;width:230px;height:66px;text-indent:-9999px;border:none;box-shadow:none;}
#leadForm .panel:last-child .btn-back{background:url('../img/back1.png') top left no-repeat;width:135px;height:32px;text-indent:-9999px;border:none;box-shadow:none;margin-bottom:2px;}
#leadForm .panel:last-child .btn-submit{background:url('../img/button3.png') top right  no-repeat;width:130px !important;height:32px;}
#leadForm .panel:first-child .btn-submit{position:absolute;width:100%;}
#leadForm .panel:last-child button{width:25%;margin-right:2%;margin-top:2px;}
#leadForm .panel:last-child .btn-submit{position:absolute;bottom:5px;width:73%;}
#leadForm LABEL.error{position:absolute;right:100%;top:30px;z-index:110;width:250px;border:2px solid #fa861c;background:#ffffff;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.2);-moz-box-shadow:0 5px 5px rgba(0,0,0,0.2);box-shadow:0 5px 5px rgba(0,0,0,0.2);font-size:0.8em;padding:3px 5px;}
#leadForm LABEL.error:after,
#leadForm LABEL.error:before{left:100%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;}
#leadForm LABEL.error:after{border-color:rgba(255,238,238,0);border-left-color:#fa861c;border-width:5px;top:50%;margin-top:-5px;}
#leadForm LABEL.error:before{border-color:rgba(255,204,204,0);border-left-color:#fa861c;border-width:8px;top:50%;margin-top:-8px;}
#leadForm.additionalLead .currentSystem{display:block;}
#leadForm P.plusOne{margin:5px 0px 0px;}
#leadForm P TEXTAREA{height:160px;background:white;}
#leadForm p.error{
	color:white;
	background-color:#f37171;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	padding:10px 0;
	margin-top:10px;
	display:none;
}





